Jump to content
Froxlor Forum
  • 0
Chaos234

Let's Encrypt, erneute Probleme (acme v1/v2)

Question

Hallo d00p,

seit graumer Zeit, macht Let's Encrypt Probleme und stellt keine neuen Zertifikate mehr aus.

Anbei die Meldung, die ich mittels "php /pathToFroxlor/scripts/froxlor_master_cronjob.php --letsencrypt_v2" bekomme:

[error] Could not get Let's Encrypt certificate for DOMAIN: No authorizations received for DOMAIN. Whole response: {"type":"urn:ietf:params:acme:error:malformed","detail":"No Key ID in JWS header","status":400}

Es trifft auf alle Domains/Subdomains zu.

Ich würde mich über eine Lösung darüber sehr freuen, da ich nicht weis, was hier gerade schief läuft.
Server ist aktuell, verwendet wird das aktuellste Froxlor, nginx, sowie php7.x-fpm (Multi-FPM, wie es ja jetzt möglich ist).

Danke im Voraus,

Chaos234

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0

Nimm bitte v1, es gab wohl änderungen in v2 und für froxlor 0.9.x wird es keine Änderungen mehr geben

Share this post


Link to post
Share on other sites
  • 0

Ok, habe ich umgestellt, wie kann ich dies jetzt via PHP-Command triggern? v1, anstelle von v2 am Ende des Arguments, welches ich bei obigen Befehl verwendet habe?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...





×
×
  • Create New...